gsm48_power_cmd Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | atc:1
uint8_t | spare:2
uint8_t | power_level:5

## Field Documentation

## atc

uint8_t gsm48_power_cmd::atc

## power_level

uint8_t gsm48_power_cmd::power_level

## spare

uint8_t gsm48_power_cmd::spare

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h